Subject: [Depfis] Concurso JTP-DE Area "Teórica": Puntajes y Prueba de Oposición

From: [email-masked]
Date: Fri, 16 Jun 2017 16:07:55 -0300

A todos los interesados,

   Se comunica que ya se encuentra publicada en cartelera la asignación
de puntajes y la prueba de oposición correspondiente al concurso de jefe
de trabajos prácticos, dedicación exclusiva, área "Física Teórica".

   Esta información está disponible también en la página web del
departamento.

   Saludos,
 
Secretaría Académica